<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="166,134" mininfo="166,134" maxinfo="166,134" bktrans="true">
	<List name="entireGameIcon" bkimage="file='room\toolTipByIcon.png' corner='13,13,13,13'" inset="2,5,2,0" itemalign="center" header="hidden" childpadding="-3" itemhottextcolor="0x00FF8040">
	</List>
</Window>
